/* file: GFZ_main1.css author: a.helm date: 7.2.2000 */
/* bitte nicht aendern, Aenderungen an helm@gfz-potsdam.de */
/* last change 6.5.2002 = Version 1.04 */
/* changed 06.07.2001 = Version 1.03 sub/sup ergaenzung von H.Plug, a.h. */
/* added dl tag */
/* added h5 to fontfamily arial, helm */
/* changed 25.06.2004 = Version 1.04 size (-2pt) of fonts, a.h. */

body { 
margin-left:12%;
margin-right:12%;
background-color:whitesmoke;
}

a:link { color:#005BB7; text-decoration:underline; }
a:visited { color:#005BB7; text-decoration:underline; }
a:active { color:gold; text-decoration:none; }


p,h1,h2,h3,h4,h5,ul,ol,li,div,td,th,dl,address,blockquote,nobr,b,i,sub,sup
     { font-family:Arial,sans-serif; }
tt { font-family:Courier New,Courier; font-size:10pt; color:gray;}


h1 { font-size:22pt;text-align:center;  }

h2 { font-size:18pt;text-align:center;  color:#005BB7; }

h3 { font-size:16pt;text-align:left;  color:#005BB7; }

h4 { font-size:12pt;text-align:left;  }

h5 { font-size:10pt;text-align:left;  }

p,ul,ol,li,div,td,th,nobr,b,i { font-size:10pt; }

sub,sup { font-size:8pt  }

p { 
	margin-left:1em;
	margin-right:1em;}

.center { text-align:center;}

.caption {color:gray; margin-left:5%; margin-right:5%;}



ul {  list-style-type:disk }

em { background:khaki; font-style:normal;}

/*address { text-align:left;}*/

/*pre {  	margin-left:1em;*/
/*	margin-right:1em;*/
/*	font-family:Arial,sans-serif;} */

address { font-size:8pt; font-style:normal;text-align:left; color:gray;}

/* form { font-size:10pt; font-style:normal;} */



/* end css file */
